﻿#loading{
    height:auto;
    position:absolute;
    left:50%;
    top:35%;
    padding:10px;
    z-index:20001;
    margin-left:-135px;
    text-align:center; 
}   

#loading-msg 
{   
    color:#157fcc;
    font:bold 16px Helvetica, Arial, sans-serif;
    font-weight: bold;
}

@font-face {
    font-family: 'Pictos';
    src: url('../Scripts/Ext5/resources/pictos/pictos.eot');
    src: url('../Scripts/Ext5/resources/pictos/pictos.eot?#iefix') format('embedded-opentype'),
    url('../Scripts/Ext5/resources/pictos/pictos.woff') format('woff'),
    url('../Scripts/Ext5/resources/pictos/pictos.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.x-grid-row .verticalAlign
{
    vertical-align: middle;
}

.x-grid-item-focused .x-grid-cell-inner:before 
{
    border: 1px solid transparent !important; 
}

.livebutton .x-btn-inner
{
    color: #BC0000 !important;
    font-weight: bold;
}

.oldSessionRow .x-grid-cell
{
    background-color: #E1E1E1;
}

.storeError
{
    color: #FF0000 !important;
    font-weight: bold !important;
}
